
/* ****************** 1칸 레이아웃  ****************** */

.layout_54338_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54338_ > div:after {content:''; display:block; clear:both;}
.layout_54338_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54338_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54341_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54341_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54341_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54341_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54341_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54341_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54341_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54342_ {font-size:0;}
.title_54342_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54342_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54342_.style_top p {padding-top:10px;}
.title_54342_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54342_.style_right p {padding-right:14px;}
.title_54342_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54342_.style_bottom p {padding-bottom:12px;}
.title_54342_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54342_.style_left p {padding-left:14px;}
.title_54342_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54342_.style_circle1 p {padding-left:20px;}
.title_54342_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54342_.style_circle2 p {padding-left:20px;}
.title_54342_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54342_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54342_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54340_ {font-size:0; text-align:center;}
  .title_54340_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_54340_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54340_.style_top p {padding-top:10px;}
.title_54340_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54340_.style_right p {padding-right:14px;}
.title_54340_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54340_.style_bottom p {padding-bottom:12px;}
.title_54340_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54340_.style_left p {padding-left:14px;}
.title_54340_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54340_.style_circle1 p {padding-left:20px;}
.title_54340_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54340_.style_circle2 p {padding-left:20px;}
.title_54340_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54339_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54339_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54339_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54339_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_53369_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53369_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53369_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53369_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53369_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_53369_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53369_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_56314_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto; }
.layout_56314_ > div:after {content:''; display:block; clear:both;}
.layout_56314_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56314_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56316_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56316_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_56316_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56316_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56316_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_56316_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_56315_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56315_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56315_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56315_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56315_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56315_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56315_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56317_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_56317_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_53362_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border:2px solid #f3f3f3; padding:5px;}
.layout_53362_ > div:after {content:''; display:block; clear:both;}
.layout_53362_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53362_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_53366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53366_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53366_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53366_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53366_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53366_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53366_:before {content:'공백: 50px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56319_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_56319_ p span{color:#e66d1e; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_56320_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56320_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56320_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56320_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56320_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_56320_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56320_:before {content:'공백: 25px';}
}

/* ****************** 이미지  ****************** */

  .img_53367_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_53367_ * {box-sizing:border-box;}
.img_53367_ a {display:block; text-decoration:none;}
.img_53367_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53371_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53371_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53371_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53371_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53371_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53371_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53371_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53372_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_53372_ > div:after {content:''; display:block; clear:both;}
.layout_53372_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53372_ {min-width:1050px;}
}

/* ****************** 표 2.0  ****************** */

.table_53373_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_53373_ * {box-sizing:border-box;}
.table_53373_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_53373_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53375_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53375_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53375_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53375_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53375_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53375_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53375_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_56324_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56324_ * {box-sizing:border-box;}
.table_56324_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56324_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53378_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53378_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53378_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53378_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53378_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53378_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53378_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_56325_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56325_ * {box-sizing:border-box;}
.table_56325_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56325_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53380_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53380_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53380_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53380_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53380_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53380_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53380_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_56327_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56327_ * {box-sizing:border-box;}
.table_56327_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56327_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53382_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53382_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53382_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53382_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53382_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53382_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53382_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_56326_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_56326_ * {box-sizing:border-box;}
.table_56326_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_56326_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_53384_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53384_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53384_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53384_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53384_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_53384_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53384_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_53385_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto; padding:5px; border:2px solid #f4f4f4; border-radius:20px;}
.layout_53385_ > div:after {content:''; display:block; clear:both;}
.layout_53385_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53385_ {min-width:1050px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53386_ {font-size:0;}
.title_53386_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_53386_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_53386_.style_top p {padding-top:10px;}
.title_53386_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_53386_.style_right p {padding-right:14px;}
.title_53386_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_53386_.style_bottom p {padding-bottom:12px;}
.title_53386_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_53386_.style_left p {padding-left:14px;}
.title_53386_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_53386_.style_circle1 p {padding-left:20px;}
.title_53386_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_53386_.style_circle2 p {padding-left:20px;}
.title_53386_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53388_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53388_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53388_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53388_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53388_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53388_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53388_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53387_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_53390_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53390_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53390_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53390_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53390_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53390_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53390_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

  .img_53389_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:400px; padding:5px; border:2px solid #f2f2f2;}
.img_53389_ * {box-sizing:border-box;}
.img_53389_ a {display:block; text-decoration:none;}
.img_53389_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53391_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53391_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53391_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53391_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53391_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53391_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53391_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_53414_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53414_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53414_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53414_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53414_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_53414_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53414_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53392_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto; padding:5px; border:2px solid #f4f4f4; border-radius:20px;}
.layout_53392_ > div:after {content:''; display:block; clear:both;}
.layout_53392_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53392_ {min-width:1050px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53393_ {font-size:0;}
.title_53393_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_53393_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_53393_.style_top p {padding-top:10px;}
.title_53393_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_53393_.style_right p {padding-right:14px;}
.title_53393_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_53393_.style_bottom p {padding-bottom:12px;}
.title_53393_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_53393_.style_left p {padding-left:14px;}
.title_53393_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_53393_.style_circle1 p {padding-left:20px;}
.title_53393_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_53393_.style_circle2 p {padding-left:20px;}
.title_53393_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53395_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53395_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53395_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53395_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53395_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53395_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53395_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53394_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_53397_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53397_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53397_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53397_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53397_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53397_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53397_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

  .img_53396_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; padding:5px; border:2px solid #f2f2f2;}
.img_53396_ * {box-sizing:border-box;}
.img_53396_ a {display:block; text-decoration:none;}
.img_53396_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53398_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53398_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53398_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53398_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53398_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53398_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53398_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_53413_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53413_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53413_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53413_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53413_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_53413_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53413_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53399_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto; padding:5px; border:2px solid #f4f4f4; border-radius:20px;}
.layout_53399_ > div:after {content:''; display:block; clear:both;}
.layout_53399_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53399_ {min-width:1050px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53400_ {font-size:0;}
.title_53400_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_53400_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_53400_.style_top p {padding-top:10px;}
.title_53400_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_53400_.style_right p {padding-right:14px;}
.title_53400_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_53400_.style_bottom p {padding-bottom:12px;}
.title_53400_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_53400_.style_left p {padding-left:14px;}
.title_53400_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_53400_.style_circle1 p {padding-left:20px;}
.title_53400_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_53400_.style_circle2 p {padding-left:20px;}
.title_53400_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53402_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53402_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53402_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53402_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53402_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53402_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53402_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53401_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_53404_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53404_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53404_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53404_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53404_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53404_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53404_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

  .img_53403_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:400px; padding:5px; border:2px solid #f2f2f2;}
.img_53403_ * {box-sizing:border-box;}
.img_53403_ a {display:block; text-decoration:none;}
.img_53403_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53405_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53405_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53405_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53405_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53405_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53405_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53405_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_53412_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53412_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53412_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53412_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53412_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_53412_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_53412_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53406_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto; padding:5px; border:2px solid #f4f4f4; border-radius:20px;}
.layout_53406_ > div:after {content:''; display:block; clear:both;}
.layout_53406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53406_ {min-width:1050px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53407_ {font-size:0;}
.title_53407_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_53407_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_53407_.style_top p {padding-top:10px;}
.title_53407_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_53407_.style_right p {padding-right:14px;}
.title_53407_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_53407_.style_bottom p {padding-bottom:12px;}
.title_53407_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_53407_.style_left p {padding-left:14px;}
.title_53407_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_53407_.style_circle1 p {padding-left:20px;}
.title_53407_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_53407_.style_circle2 p {padding-left:20px;}
.title_53407_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53409_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53409_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53409_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53409_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53409_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53409_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53409_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_53408_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_53411_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53411_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53411_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53411_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53411_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53411_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

  .img_53410_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; padding:5px; border:2px solid #f2f2f2;}
.img_53410_ * {box-sizing:border-box;}
.img_53410_ a {display:block; text-decoration:none;}
.img_53410_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_53415_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_53415_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53415_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53415_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53415_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_53415_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_53415_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_55771_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55771_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55771_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55771_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55771_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55771_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55771_:before {content:'공백: 150px';}
}
